body {
	margin: 0px;
	min-width: 600px;
}
body, td, th, input {
	font-family: verdana, sans-serif;
	font-size: 10pt;
}

.content {
        clear: both;
        padding: 0 0 1em 0;
}


/* Home Page Columns */
.column {
        width: 30%;
        float: left;
	margin-left: 2%;
}
.doublecolumn {
        width: 60%;
        float: left;
	margin-left: 2%;
}


.column3 {
        width: 30%;
        float: left;
	margin-right: 2%;
}

.project {
        width: 47%;
        float: left;
	margin-right: 2%;
}

.menuleft {
        width: 130px;
        float: left;
	margin-right: 2%;
	background-color: #93BEE2;
}

.columnmiddle {
	width: 50%;
/*	width: 200px; */
	float: left;
	margin-right: 2%;
}

.columnright {
/*	width: 10%; */
	width: 125px;
	float: left;
}

#banner {
        width: 100%;
        padding: 5px;
        background-color: #93BEE2;
        text-align: center;
}

#footer {
        clear: both;
        padding: 0 0 1em 0;
        width: 100%;
        padding: 5px;
        background-color: #93BEE2;
        text-align: center;
}

a:link    { color: #848684; }
a:visited { color: #848684; }
a:active  { color: #000000; }
a:hover   { color: #000000; }


#footer a {
	color: #000000;
}
#footer a:link {
	color: #000000;
}
#footer a:visited  {
	color: #000000;
}
#footer a:hover  {
	color: #FFFFFF;
}

img {
	border: 0px;
}

hr {
	border: none;
        border-bottom: 1px solid #ccc;
	height: 1px;
}

h1, h2, h3, h4, h5, h6 {
        margin: 1em 0 0.2em 0;
        border-bottom: 1px solid #ccc;
        font-family: arial, verdana, sans-serif;
}

h2 a { text-decoration: none; }
h2 a:link { color: #000000; }
h2 a:visited { color: #000000; }
/* h2 a:hover { color: #848684; } */
h2 a:hover { color: #93BEE2; }

h4 a {
	text-decoration: none;
	color: #000000;
}
h4 a:link { color: #000000; }
h4 a:visited { color: #000000; }
h4 a:hover { color: #000000; }

ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.submenu {
	list-style: none;
	padding: 0;
	margin: 0;
}

li.menuitem {
	padding: 4px;
	margin: 1px;
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	background-color: #EEEEEE;
}
li.submenuitem {
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	background-color: #EEEEEE;
}



table.menu {
	padding: 0px;
	margin: 0px;
}
td.menu {
	padding: 0px;
	margin: 0px;
}

ul#menu {
	background: #93BEE2;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#menu li {
	display: block;
	width: 126px;
	margin: 0px;
	padding: 0px;
}

ul#menu li div {
	line-height: 16px;
	width: 126px;
	padding: 0;
	background: #93BEE2;
	border-top: 1px solid #FFFFFF;
}
ul#menu li a {
	display: block;
	text-decoration: none;
	font-weight :bold;
	font-size: 11px;
	color: #000000;
	padding: 0 0 0 4px;
	margin: 0px;
}
ul#menu li a:hover {
	color: #FFFFFF;
	background-color: #CCCCCC;
}

ul#menu li.submenu div {
	background-color: #B3DEF2;
	width: 120px;
	margin-left: 6px;
}




table.download {
	border: 2px solid #AAAAAA;
	border-collapse: collapse;
}
table.download thead {
	background-color: #AAAAAA;
}
table.download tbody {
	background-color: #EEEEEE;
}
th.download {
	text-align: left;
	font-weight: bold;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0px;
}
td.download {
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0px;
}

